package com.ssj.bean.kmt.kmt.domain;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;
@Entity
@Table(name = "kmt_img_face_detail")
public class KmtImgFaceDetail  extends BaseEntity{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String questionId;
	
	private String faceId;
	
	private Integer level;
	
	private Integer mark;
	
	private String howDetailsId;
	
	

	public String getHowDetailsId() {
		return howDetailsId;
	}

	public void setHowDetailsId(String howDetailsId) {
		this.howDetailsId = howDetailsId;
	}

	public String getQuestionId() {
		return questionId;
	}

	public void setQuestionId(String questionId) {
		this.questionId = questionId;
	}

	public String getFaceId() {
		return faceId;
	}

	public void setFaceId(String faceId) {
		this.faceId = faceId;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public Integer getMark() {
		return mark;
	}

	public void setMark(Integer mark) {
		this.mark = mark;
	}
	
	
	
	
}
